CMSIS-Core (Cortex-M): Globals

| CMSIS-Core (Cortex-M) Version 5.6.0 CMSIS-Core support for Cortex-M processor-based devices

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

- _
- a
- i
- n
- s
- t

All Data Structures Files Functions Variables Enumerations Enumerator Groups Pages

### - s -

- SCB_CleanDCache() : core_cm7.txt
- SCB_CleanDCache_by_Addr() : core_cm7.txt
- SCB_CleanInvalidateDCache() : core_cm7.txt
- SCB_CleanInvalidateDCache_by_Addr() : core_cm7.txt
- SCB_DisableDCache() : core_cm7.txt
- SCB_DisableICache() : core_cm7.txt
- SCB_EnableDCache() : core_cm7.txt
- SCB_EnableICache() : core_cm7.txt
- SCB_GetFPUType() : Ref_FPU.txt
- SCB_GetMVEType() : Ref_MVE.txt
- SCB_InvalidateDCache() : core_cm7.txt
- SCB_InvalidateDCache_by_Addr() : core_cm7.txt
- SCB_InvalidateICache() : core_cm7.txt
- SCB_InvalidateICache_by_Addr() : core_cm7.txt
- SystemCoreClockUpdate() : Ref_SystemAndClock.txt
- SystemInit() : Ref_SystemAndClock.txt
- SysTick_Config() : Ref_Systick.txt